<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Colors -->

    <color name="clr_player">#082937</color>
    <color name="clr_main">#59A9CB</color>
    <color name="clr_main_trans">#CC59A9CB</color>
    <color name="clr_gradient1">#186c91</color>
    <color name="clr_gradient2">#1b7ba5</color>
    <color name="clr_gradient3">#59A9CB</color>
    <color name="clr_list">#88B2DFF2</color>
    <color name="clr_clear_grey">#FFFFFF</color>

    <!-- color blue gradient -->

    <color name="clr_blue0">#001f8bba</color>
    <color name="clr_blue1">#111f8bba</color>
    <color name="clr_blue2">#221f8bba</color>
    <color name="clr_blue3">#331f8bba</color>
    <color name="clr_blue4">#441f8bba</color>
    <color name="clr_blue5">#551f8bba</color>
    <color name="clr_blue6">#661f8bba</color>

    <!--  -->
    <color name="clr_trans_clear">#DD082937</color>
    <color name="clr_trans_clear_blue">#66B2DFF2</color>
    <color name="clr_grey">#E5E5E5</color>
    <color name="clr_grey2">#E7EAF4</color>
    <color name="clr_grey3">#CCCCCC</color>
    <color name="clr_mid_grey">#909090</color>
    <color name="clr_dark_grey">#333434</color>
    <color name="clr_trans_dark_grey">#CC333434</color>
    <color name="clr_trans_grey">#88999999</color>

</resources>